package com.wall.dream.wallpapers.LianXi;

import com.wall.dream.wallpapers.data.DataBase;

public interface OnItemXianClick {

    void onItemClickAction(DataBase info);

    default void onClickMore(String name){}
}
